#!/bin/bash

##

echo "##"
echo "## launch > python jms client (aventador JMS)"
echo "##"

sudo apt update;

sudo apt install git -y

sudo apt install pip -y

pip install stomp.py 

pip install selenium

## for rest situations

pip install requests
